Page tree
Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 5 Next »

ID: KB0032
Product Version: 6.0
Last Modified: 31 Dec 2015

Problem

An error message is displayed when trying to update NAKIVO Backup & Replication installed on 32-bit OS.


Background

The latest version of VMware VDDK library used by NAKIVO Backup & Replication supports only 64-bit operating systems.
NAKIVO Backup & Replication can be installed only on 64-bit operating systems since version 5.7.

Customers running older versions of NAKIVO Backup & Replication cannot upgrade the product on 32-bit OS.


Solution

  1. Install a new copy of NAKIVO Backup & Replication on a supported operating system.
  2. Migrate your system configuration from the old installation to the new one. 
  • No labels